Subject: [lojban] Re: BPFK phpbb

From: Robin Lee Powell <[email-masked]>
Date: Mon, 28 Apr 2003 12:06:02 -0700

On Sun, Apr 27, 2003 at 08:44:27PM -0400, Robert LeChevalier wrote:
> Better yet: stop trying to use PHPBB (which Nora and I have
> started calling the fybyb because how else do you pronounce it %)
> as a pseudo jboske. 

*AMEN*, brother! Preach the *GOOD* word!

> 75% of the postings on the forum now are attempts to argue about a
> change in grammar that is neither supported by the existing
> standards OR by existing usage. 

It's also insane.

> (For non-byfy members, this is a change to eliminate selma'o NAI
> by merging it with UI). Thus, IMO, it is beyond the primary scope
> for the byfy: an attempt to fix something that is not demonstrably
> broken.

My new example of how insane this is is 

nai nai nai mi nai nelci nai nai nai

which would be legal if this change was made.

> Furthermore, the change in question could not realistically be
> decided until ALL the rest of the language has been at least
> preliminarily defined, since the meaning of "nai" would have to be
> decided for EACH of the selma'o upon which it would act, and we
> don't even have shepherds (subcommittee chairs) for most of the
> other selma'o yet.

Yep.

> The rest of the postings deal with a more limited change,
> accepting the validity of ka'enai based on usage. This one is
> more likely to be within the scope for byfy because it is
> potentially justified by usage. However a decision on ka'enai
> requires a definition of CAhA as selma'o and ka'e in particular,
> and no one is yet working on those. It is thus way too soon to
> attempt to decide the question. Mark it down as an issue, and
> move on for now - someone needs to properly propose it as a change
> anyway, and I've seen NOTHING that looks like a proper change
> proposal.

Yep.

> I have said and I will repeat, that I personally will support NO
> change to the existing baseline until that change is summarily
> written up as a change proposal with pros and cons, with the YACC
> changes made explicit for a grammar change, and the old definition
> and suggested new definition for a meaning change (which means
> that we have to decide the old meaning FIRST, assuming that this
> is possible), and a justification for the change sufficient to
> warrant a baseline change under the standards set forth by the
> baseline policy (which means the usage examples explicitly cited
> and explained).

Haleluia! (sp?)

> Now Nick has authorization to run the byfy however he wants, but I
> made the suggestion before things got started, that the first
> thing that we need to do is define every bit of the language that
> can be defined WITHOUT considering changes, making lists of
> changes that need to be debated in order to resolve things, but
> NOT debating them until the definition process is well-established
> (the definition process itself may resolve some of the debates
> inherently, or make them moot). Concentrate on the
> non-controversial stuff first; don't even consider voting on
> anything until most of the stuff for which unanimity is assured
> has been decided. That gives us a solid skeleton on which to
> stretch the rest of the language.

Umm, sure, but someone has to *volunteer* to do all that. Are you?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi